<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_WarehouseChargesSGA" xlink:label="WarehouseChargesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_TerajimaYoichiMember" xlink:label="TerajimaYoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_KawakamiManabuMember" xlink:label="KawakamiManabuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_ShimamotoKunikazuMember" xlink:label="ShimamotoKunikazuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_TachibanaKenjiMember" xlink:label="TachibanaKenjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_MitaTomokoMember" xlink:label="MitaTomokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_SeasoningProcessedFoodEnterpriseReportableSegmentsMember" xlink:label="SeasoningProcessedFoodEnterpriseReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_DailyDishAssocliatedEnterpriseReportableSegmentsMember" xlink:label="DailyDishAssocliatedEnterpriseReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_SumiiTakashiMember" xlink:label="SumiiTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_IncreaseDueToDecreaseInAffiliates" xlink:label="IncreaseDueToDecreaseInAffiliates" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_KomachiChiharuMember" xlink:label="KomachiChiharuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_YoshieYumikoMember" xlink:label="YoshieYumikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_MurataTakashiMember" xlink:label="MurataTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_SatoKiyoharuMember" xlink:label="SatoKiyoharuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_NaraokaHiyoyukiMember" xlink:label="NaraokaHiyoyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_WatanabeAkihikoMember" xlink:label="WatanabeAkihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_TajimaMasatoMember" xlink:label="TajimaMasatoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_ReferenceToOtherInformationRiskManagementClimateChange" xlink:label="ReferenceToOtherInformationRiskManagementClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00493-000_2023-03-31_01_2023-06-28.xsd#jpcrp030000-asr_E00493-000_ReferenceToOtherInformationGovernanceClimateChange" xlink:label="ReferenceToOtherInformationGovernanceClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDueToDecreaseInAffiliates" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDueToDecreaseInAffiliates">持分法適用会社の減少に伴う利益剰余金の増加</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDueToDecreaseInAffiliates" xlink:to="label_IncreaseDueToDecreaseInAffiliates" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDueToDecreaseInAffiliates_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDueToDecreaseInAffiliates_2">持分法適用会社の減少に伴う利益剰余金の増加</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDueToDecreaseInAffiliates" xlink:to="label_IncreaseDueToDecreaseInAffiliates_2" />
    <link:label xlink:type="resource" xlink:label="label_WarehouseChargesSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WarehouseChargesSGA">倉敷料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WarehouseChargesSGA" xlink:to="label_WarehouseChargesSGA" />
    <link:label xlink:type="resource" xlink:label="label_WarehouseChargesSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WarehouseChargesSGA_2">倉敷料、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WarehouseChargesSGA" xlink:to="label_WarehouseChargesSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">ガバナンス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">ガバナンス [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">人材の育成及び社内環境整備に関する方針</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementClimateChange_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementClimateChange">他の記載への参照、リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">リスク管理 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceClimateChange_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceClimateChange">他の記載への参照、ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、提出会社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_SumiiTakashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SumiiTakashiMember">炭井　孝志 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SumiiTakashiMember" xlink:to="label_SumiiTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_SumiiTakashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SumiiTakashiMember_2">炭井　孝志</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SumiiTakashiMember" xlink:to="label_SumiiTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShimamotoKunikazuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShimamotoKunikazuMember">島本　国一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimamotoKunikazuMember" xlink:to="label_ShimamotoKunikazuMember" />
    <link:label xlink:type="resource" xlink:label="label_ShimamotoKunikazuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShimamotoKunikazuMember_2">島本　国一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimamotoKunikazuMember" xlink:to="label_ShimamotoKunikazuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TerajimaYoichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TerajimaYoichiMember">寺島　洋一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TerajimaYoichiMember" xlink:to="label_TerajimaYoichiMember" />
    <link:label xlink:type="resource" xlink:label="label_TerajimaYoichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TerajimaYoichiMember_2">寺島　洋一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TerajimaYoichiMember" xlink:to="label_TerajimaYoichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KawakamiManabuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KawakamiManabuMember">川上　学</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawakamiManabuMember" xlink:to="label_KawakamiManabuMember" />
    <link:label xlink:type="resource" xlink:label="label_KawakamiManabuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KawakamiManabuMember_2">川上　学 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawakamiManabuMember" xlink:to="label_KawakamiManabuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TachibanaKenjiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TachibanaKenjiMember">立花　健二</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TachibanaKenjiMember" xlink:to="label_TachibanaKenjiMember" />
    <link:label xlink:type="resource" xlink:label="label_TachibanaKenjiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TachibanaKenjiMember_2">立花　健二 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TachibanaKenjiMember" xlink:to="label_TachibanaKenjiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NaraokaHiyoyukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NaraokaHiyoyukiMember">奈良岡　弘之</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NaraokaHiyoyukiMember" xlink:to="label_NaraokaHiyoyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_NaraokaHiyoyukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NaraokaHiyoyukiMember_2">奈良岡　弘之 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NaraokaHiyoyukiMember" xlink:to="label_NaraokaHiyoyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MitaTomokoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MitaTomokoMember">三田　智子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MitaTomokoMember" xlink:to="label_MitaTomokoMember" />
    <link:label xlink:type="resource" xlink:label="label_MitaTomokoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MitaTomokoMember_2">三田　智子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MitaTomokoMember" xlink:to="label_MitaTomokoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KomachiChiharuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KomachiChiharuMember">小町　千治</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KomachiChiharuMember" xlink:to="label_KomachiChiharuMember" />
    <link:label xlink:type="resource" xlink:label="label_KomachiChiharuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KomachiChiharuMember_2">小町　千治 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KomachiChiharuMember" xlink:to="label_KomachiChiharuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshieYumikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YoshieYumikoMember">吉江　由美子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshieYumikoMember" xlink:to="label_YoshieYumikoMember" />
    <link:label xlink:type="resource" xlink:label="label_YoshieYumikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YoshieYumikoMember_2">吉江　由美子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshieYumikoMember" xlink:to="label_YoshieYumikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeAkihikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WatanabeAkihikoMember">渡辺　亮彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeAkihikoMember" xlink:to="label_WatanabeAkihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeAkihikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WatanabeAkihikoMember_2">渡辺　亮彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeAkihikoMember" xlink:to="label_WatanabeAkihikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MurataTakashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MurataTakashiMember">村田　隆</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MurataTakashiMember" xlink:to="label_MurataTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_MurataTakashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MurataTakashiMember_2">村田　隆 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MurataTakashiMember" xlink:to="label_MurataTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TajimaMasatoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TajimaMasatoMember">田島　正人</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TajimaMasatoMember" xlink:to="label_TajimaMasatoMember" />
    <link:label xlink:type="resource" xlink:label="label_TajimaMasatoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TajimaMasatoMember_2">田島　正人 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TajimaMasatoMember" xlink:to="label_TajimaMasatoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SatoKiyoharuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SatoKiyoharuMember">佐藤　清春</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoKiyoharuMember" xlink:to="label_SatoKiyoharuMember" />
    <link:label xlink:type="resource" xlink:label="label_SatoKiyoharuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SatoKiyoharuMember_2">佐藤　清春 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoKiyoharuMember" xlink:to="label_SatoKiyoharuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SeasoningProcessedFoodEnterpriseReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SeasoningProcessedFoodEnterpriseReportableSegmentsMember">調味料・加工食品事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SeasoningProcessedFoodEnterpriseReportableSegmentsMember" xlink:to="label_SeasoningProcessedFoodEnterpriseReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_SeasoningProcessedFoodEnterpriseReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SeasoningProcessedFoodEnterpriseReportableSegmentsMember_2">調味料・加工食品事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SeasoningProcessedFoodEnterpriseReportableSegmentsMember" xlink:to="label_SeasoningProcessedFoodEnterpriseReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DailyDishAssocliatedEnterpriseReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DailyDishAssocliatedEnterpriseReportableSegmentsMember">総菜関連事業等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DailyDishAssocliatedEnterpriseReportableSegmentsMember" xlink:to="label_DailyDishAssocliatedEnterpriseReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_DailyDishAssocliatedEnterpriseReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DailyDishAssocliatedEnterpriseReportableSegmentsMember_2">総菜関連事業等、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DailyDishAssocliatedEnterpriseReportableSegmentsMember" xlink:to="label_DailyDishAssocliatedEnterpriseReportableSegmentsMember_2" />
  </link:labelLink>
</link:linkbase>